#cluetip-waitimage {
	width: 43px;
	height: 11px;
	position: absolute;
}
.cluetip-arrows {
	display: none;
	position: absolute;
	top: 0;
	left: -11px;
	height: 22px;
	width: 11px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#cluetip-extra {
	display: none;
}
.cluetip-jtip {
	background-color: transparent;
}
.cluetip-jtip #cluetip-outer {
	position: relative;
	margin: 0;
	background-color: #ffffff;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}
.cluetip-jtip #cluetip-inner {
	padding: 0;
	margin: 0;
	display: inline-block;
}
.cluetip-jtip div#cluetip-close {
	text-align: right;
	margin: 0;
	padding: 0 10px 10px 0;
	border-right: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
}
.clue-right-jtip .cluetip-arrows {
	background-image: url(../img/cluetip/arrowleft.gif);
}
.clue-left-jtip .cluetip-arrows {
	background-image: url(../img/cluetip/arrowright.gif);
	left: 100%;
	margin-right: -11px;
}
.clue-top-jtip .cluetip-arrows {
	background-image: url(../img/cluetip/arrowdown.gif);
	top: 100%;
	left: 50%;
	margin-left: -11px;
	height: 11px;
	width: 22px;
}
.clue-bottom-jtip .cluetip-arrows {
	background-image: url(../img/cluetip/arrowup.gif);
	top: -11px;
	left: 50%;
	margin-left: -11px;
	height: 11px;
	width: 22px;
}